/* font style use localy */
/* @import url(fonts.css); */
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');
/* search form css */
@import url(header.css);
@import url(banner-form.css);
@import url(loader.css);
@import url(toast.css);

.breadcrumb-item+.breadcrumb-item::before {
  color: #ffffff !important;
}

/* innner page css for form */
.inner-banner .bg-white.p-3.rounded-4 {
  margin-top: 1rem;
}

/* header page css for form */
.bg-none {
  background: none !important;
}

/* banner css */
.home_banner {
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: url(../img/banner.jpg);
  background-size: cover;
  background-position: center;
  backdrop-filter: blur(5px);
  background-repeat: no-repeat;
  z-index: 99;
}

.home_banner::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  pointer-events: none;
  z-index: 1;
}

.home_banner h1 {
  line-height: 1.2;
  font-family: "Playfair Display", serif;
  text-transform: capitalize;
}

.home_banner h4 {
  font-family: "Playfair Display", serif;
}

.inner-banner {
  background: none;
  padding: 30px 0px !important;
  background: var(--falcon-primary) !important;

}

.inner-banner .bn_heading {
  padding-bottom: 0px !important;
  font-size: 30px;
}

.inner-banner .text-center {
  text-align: left !important;
}

.breadcrumb {
  justify-content: start !important;
}
.breadcrumb-item + .breadcrumb-item::before {
  font-family: "Font Awesome 6 Pro"; 
  font-weight: 900; 
  content: "\f105"; 
  color: #fff; 
  padding-right: 8px;
}

.bn_heading {
  font-size: 80px;
}

/* Trending destinations Css */
.trend-desti:before {
  position: absolute;
  content: "";
  background-image: url(../img/feature-bg.png );
  background-repeat: no-repeat;
  background-size: cover;
  opacity: .2;
  width: 100%;
  height: 735px;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 2;
}


/* offer-card css */
.custom-hover {
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.custom-hover:hover {
  transform: translateY(-8px);
}

/* footer css  */
/* payment_icons fooetr css */
.payment_icons {
  background-color: var(--falcon-primary);
}

.payment_icons img {
  height: 28px;
}

.assist-img {
  height: 6.125rem;
  width: 6.125rem;
  min-width: 6.125rem;
}

.line-clamp-2 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}

.line-clamp-3 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
}

.assistance-btn {
  background: linear-gradient(to right,
      var(--falcon-primary),
      color-mix(in srgb, var(--falcon-primary) 70%, var(--falcon-secondary) 30%),
      var(--falcon-secondary));
  background-size: 200% auto;
  transition: all 0.5s ease;
  z-index: 1;
  position: relative;
}

.assistance-btn:hover {
  background-position: right center;
  transform: scale(1.02);
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}

.glass-effect {
  background: #fff;
  backdrop-filter: blur(14px);
  border-radius: 1rem;
  animation: zoomIn 0.5s ease-in-out;
}

@keyframes zoomIn {
  0% {
    transform: scale(0.9);
    opacity: 0;
  }

  100% {
    transform: scale(1);
    opacity: 1;
  }
}

.fade-in {
  animation: fadeIn 1s ease-in-out forwards;
  opacity: 0;
}

@keyframes fadeIn {
  to {
    opacity: 1;
  }
}

.animate-loading {
  animation: progressAnim 2s infinite linear;
}

@keyframes progressAnim {
  0% {
    width: 0%;
  }

  100% {
    width: 100%;
  }
}

.bg-search {
  background-color: #f2f2f2;
}

.hover-lift {
  transition: transform 0.2s ease, box-shadow 0.2s ease;
}

.hover-lift:hover {
  transform: translateY(-5px);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1) !important;
}

.cta-gradient {
  background: linear-gradient(135deg, rgb(var(--falcon-primary-rgb), 0.5) 0%, rgb(var(--falcon-primary-rgb), 1) 100%);
}

.bg-pattern-dots {
  background-image: radial-gradient(currentColor 1px, transparent 1px);
  background-size: 15px 15px;
  color: rgba(255, 255, 255, 0.3);
}

.circle-blur {
  filter: blur(60px);
  opacity: 0.5;
  border-radius: 50%;
}

.deal-bg {
  background-image: linear-gradient(rgba(0, 0, 0, 0.5),
      /* top color with opacity */
      rgba(0, 0, 0, 0.5)
      /* bottom color with opacity */
    ),
    url(../img/deal-bg.jpg);
  background-position: bottom;
  background-size: cover;
  background-attachment: fixed;
  padding-top: 100px;
  padding-bottom: 100px;
  color: #fff;
  /* optional, for white text on dark overlay */
}

.shape-element {
  bottom: -1px;
  position: absolute;
  fill: #ffffff;

  z-index: 4;
  width: 100%;
}

.shape-element svg {
  height: 70px;
  line-height: 0px;
  width: 100%;
}

.bottom-to-up {
  transform: rotate(180deg);
}
.top-element {
 top: -1px !important;
 bottom: auto !important;
}
.form-control::placeholder{
  color: #000 !important;
}

.fill-white {
  fill: white;
}

.about-us .img-box3 {
  position: relative;
}
@media (min-width: 575px) and (max-width: 1199px) {
  .about-us .img-box3 {
    margin-bottom: 40px;
  }
}
.img-box3 img {
  width: 400px;
  height: 400px;
}
.img-box3 .img1 img {
  border-radius: 24px;
}
.img-box3 .img2 {
  position: absolute;
  top: 20%;
  right: 5%;
}
@media (max-width: 575px) {
  .img-box3 .img2 {
    position: relative;
    margin-top: 20px;
    right: 0;
  }
}
.img-box3 .img2 img {
  border-radius: 24px;
  border: 5px solid #fff;
}
.about-us span, .about-us h2, .why-us span, .why-us h2, .dest .title span, .dest .title h2, .flight-offers .title span, .flight-offers .title h2, .blog .title span, .blog .title h2, .faq .title span, .faq .title h2 {
  font-family: "Playfair Display", serif;
}
.about-us span, .dest .title span, .blog .title span, .faq .title span {
  display: inline-block;
  color: white;
  background-color: var(--falcon-primary);
  padding: 7px 14px;
  line-height: 1;
  font-weight: 600;
}
.about-us p {
  text-align: justify;
}
.why-us, .flight-offers {
  background-image: url(../img/bg.jpg);
  background-size: cover;
  background-position: center center;
}
.why-us::before, .flight-offers::before {
  position: absolute;
  content: "";
  background: url(../img/zig-zag-1.png);
  top: 0;
  width: 100%;
  height: 5px;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.why-us:after, .flight-offers::after {
  position: absolute;
  content: "";
  background: url(../img/zig-zag-1.png);
  bottom: 0;
  width: 100%;
  height: 5px;
}
.transition-3d-hover {
  transition: all 0.2s ease-in-out;
}
.transition-3d-hover:hover, .transition-3d-hover:focus {
  transform: translateY(-3px);
}
.shadow-hover-2:hover, .shadow-hover-2:active, .shadow-hover-2:focus {
  box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.3);
}
.shadow-hover-2.tab-card:hover {
  box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.1);
}
.tab-shadow {
  box-shadow: 0px 14px 50px 0px rgba(32, 32, 32, 0.15);
}
.gradient-overlay-half {
  position: relative;
  z-index: 0;
}
.gradient-overlay-half::before {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  content: "";
  transition: all 0.2s ease-in-out;
  background: linear-gradient(
    to top,
    rgba(19, 19, 19, 0.8) 6%,   /* lighter, semi-transparent */
    rgba(19, 19, 19, 0.15) 72%, /* much lighter */
    rgba(34, 34, 34, 0) 89%,
    rgba(44, 44, 44, 0) 100%
  );
  z-index: 0;
}
.th-btn {
  position: relative;
  z-index: 2;
  overflow: hidden;
  border: 1px solid #e1e4e5;
  font-weight: 500;
  background-color: transparent;
  color: #113d48;
  font-size: 16px;
}
.th-btn:before {
  content: '';
  width: 0;
  height: 100%;
  border-radius: 30em;
  position: absolute;
  top: 0;
  left: -5%;
  background-color: #1ca8cb;
  transition: .5s ease;
  display: block;
  z-index: -1;
}
.th-btn:hover:before, .th-btn.active:before {
  width: 110%;
}
.th-btn:after {
  content: '';
  position: relative;
  mask-image: url(../img/arrow-right.svg);
  background-repeat: no-repeat;
  background-size: cover;
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: auto;
  background-color: #113d48;
  width: 24px;
  height: 24px;
  display: block;
  transition: 0.4s;
}
.th-btn:hover:after, .th-btn.active:after {
  background-color: #fff;
}
.blog .blog-box {
  width: 100%;
  display: flex;
  background-color: white;
  box-shadow: 0px 0.66px 6px 0px #00000021;
}
.blog .blog-box .img-part {
  position: relative;
}
.blog .blog-box .img-part .blog-date {
  padding: 10px 12px;
  background-color: var(--falcon-primary);
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 35px;
  left: 35px;
  box-shadow: 2.5px 4.33px 25px 0px rgba(66, 145, 184, 0.4);
  text-align: center;
}
.blog .blog-box .img-part .blog-date h5 {
  color: white;
  margin-bottom: 0;
  font-weight: 700;
}
.blog .blog-box .img-part .blog-date h6 {
  font-size: 10px;
  color: white;
  text-transform: uppercase;
  margin-bottom: 0;
  font-weight: 700;
}
.blog .blog-box .blog-content {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 70px 55px;
}
.blog .blog-box .blog-content h5 {
  font-size: 14px;
  color: #4291b8;
  text-transform: capitalize;
  font-weight: 600;
  margin-bottom: 20px;
}
.blog .blog-box .blog-content p {
  font-size: calc(16px + (20 - 16) * ((100vw - 320px) / (1920 - 320)));
  color: black;
  font-weight: 800;
  line-height: 1.5;
}
.blog .blog-box .blog-content h6 {
  font-size: 14px;
  color: #999999;
  font-weight: 600;
  margin-bottom: 20px;
}
@media (max-width: 1460px) {
  .blog .blog-box .img-part img {
    min-width: 260px;
  }
  .blog .blog-box .img-part .blog-date {
    top: 20px;
    left: 20px;
    padding: 8px 10px;
  }
  .blog .blog-box .blog-content {
    padding: 30px;
  }
  .blog .blog-box .blog-content p {
    line-height: 1.3;
  }
}
@media (max-width: 1199px) {
  .blog .blog-box .img-part .blog-date {
    padding: 6px 8px;
  }
}

@media (max-width: 480px) {
  .blog .blog-box {
    display: block;
    margin-bottom: 8px;
  }

  .blog .blog-box .blog-content {
    padding: 20px;
  }
}

.accordion-item, .accordion-item:first-of-type, .accordion-item:last-of-type {
  border: 1px solid #113d48 !important;
  border-radius: 12px;
  overflow: hidden;
}
.accordion-item:not(:last-child) {
  margin-bottom: 24px;
}
.accordion-button {
  font-size: 18px;
  color: #113d48 !important;
  box-shadow: none !important;
}
@media (max-width: 575px) {
  .accordion-button {
    font-size: 16px;
  }
}
.accordion-body {
  padding-top: 0;
  color: #6e7070;
}

.filter-invert {
  filter: brightness(0) invert(1);
}
